<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">

<!-- This script contains the ToolBarStrip used for the Photo Library Screen of App4R -->

	<Layout name="PhotoPanelStrip">
    
    <!-- Action ToolBarStrip-->
		<Container type="ToolBarStrip" name="ActionBarStrip">
				<Properties>
					<Property name="HorizontalOffset" type="Int">4</Property>
					<Property name="Location" type="Point">296,436</Property>
                    <Property name="Size" type="Size">486,58</Property>
					<Property name="Dock" type="DockStyle">Bottom</Property>
					<Property name="LeftScrollImageUp" type="Image">Leftarrow_reg.png</Property>
					<Property name="LeftScrollImageDown" type="Image">Leftarrow_down.png</Property>
					<Property name="LeftScrollImageHover" type="Image">Leftarrow_over.png</Property>
					<Property name="RightScrollImageUp" type="Image">Rightarrow_reg.png</Property>
					<Property name="RightScrollImageDown" type="Image">Rightarrow_down.png</Property>
					<Property name="RightScrollImageHover" type="Image">Rightarrow_over.png</Property>
                    <Property name="ImageTopLeft" type="Image">topleft.png</Property>
                    <Property name="ImageTopRight" type="Image">topright.png</Property>
                    <Property name="ImageBottomLeft" type="Image">bottomleft.png</Property>
                    <Property name="ImageBottomRight" type="Image">bottomright.png</Property>
					<Property name="ButtonClickTimeInterval" type="Int">1000</Property>
 				    <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE"/> 	
				</Properties>
				<Controls>
					<Control type="ToolBarStripButton" name="PhotoPrintsBtn">
						<Properties>
							<Property type="Image" name="ImageUp">Action_Print_reg.png</Property>
							<Property type="Image" name="ImageDown">Action_Print_down.png</Property>
							<Property type="Image" name="ImageHover">Action_Print_over.png</Property>
							<Property type="Image" name="ImageDisabled">Action_Print_dis.png</Property>
                            <Property name="TextAlign" type="ContentAlignment">BottomCenter</Property> 
							<Property name="Text" type="String" resourceID="RightPhotoPanelTable.PHOTOPRINTS"/>
							<Property name="TextOffset" type="Int">0</Property>
							<Property name="Size" type="Size">60,58</Property>
                            <Property name="MultiLineText" type="Bool">True</Property>
							<Property name="ShowBorder" type="ToolBarEffectState">Never</Property>
							<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarStripButtonColorTable.BACKCOLOR"/>
							<ComplexProperty name="TextHoverColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTHOVERCOLOR"/>
							<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTDISABLEDCOLOR"/>
							<ComplexProperty name="Font" type="Font" resourceID="ToolBarStripButtonFontTable.NORMALFONT"/>					
						</Properties>
					</Control>
					<Control type="ToolBarStripButton" name="PhotoCardBtn">
						<Properties>
							<Property type="Image" name="ImageUp">Action_PhotoCard_reg.png</Property>
							<Property type="Image" name="ImageDown">Action_PhotoCard_down.png</Property>
							<Property type="Image" name="ImageHover">Action_PhotoCard_over.png</Property>
							<Property type="Image" name="ImageDisabled">Action_PhotoCard_dis.png</Property>
                            <Property name="TextAlign" type="ContentAlignment">BottomCenter</Property>
							<Property name="Text" type="String" resourceID="RightPhotoPanelTable.PHOTOCARD"/>
							<Property name="TextOffset" type="Int">0</Property>
							<Property name="Size" type="Size">60,58</Property>
                            <Property name="MultiLineText" type="Bool">True</Property>
							<Property name="ShowBorder" type="ToolBarEffectState">Never</Property>
							<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarStripButtonColorTable.BACKCOLOR"/>
							<ComplexProperty name="TextHoverColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTHOVERCOLOR"/>
							<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTDISABLEDCOLOR"/>
							<ComplexProperty name="Font" type="Font" resourceID="ToolBarStripButtonFontTable.NORMALFONT"/>																
						</Properties>
					</Control>	
					<Control type="ToolBarStripButton" name="PosterBtn">
						<Properties>
							<Property type="Image" name="ImageUp">Action_Poster_reg.png</Property>
							<Property type="Image" name="ImageDown">Action_Poster_down.png</Property>
							<Property type="Image" name="ImageHover">Action_Poster_over.png</Property>
							<Property type="Image" name="ImageDisabled">Action_Poster_dis.png</Property>
                            <Property name="TextAlign" type="ContentAlignment">BottomCenter</Property>
							<Property name="Text" type="String" resourceID="RightPhotoPanelTable.POSTER"/>
							<Property name="TextOffset" type="Int">0</Property>
							<Property name="Size" type="Size">60,58</Property>
                            <Property name="MultiLineText" type="Bool">True</Property>
							<Property name="ShowBorder" type="ToolBarEffectState">Never</Property>
							<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarStripButtonColorTable.BACKCOLOR"/>
							<ComplexProperty name="TextHoverColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTHOVERCOLOR"/>
							<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTDISABLEDCOLOR"/>
							<ComplexProperty name="Font" type="Font" resourceID="ToolBarStripButtonFontTable.NORMALFONT"/>																											
						</Properties>
					</Control>	
					<Control type="ToolBarStripButton" name="EmailBtn">
						<Properties>
							<Property type="Image" name="ImageUp">Action_Email_reg.png</Property>
							<Property type="Image" name="ImageDown">Action_Email_down.png</Property>
							<Property type="Image" name="ImageHover">Action_Email_over.png</Property>
							<Property type="Image" name="ImageDisabled">Action_Email_dis.png</Property>
                           	<Property name="TextAlign" type="ContentAlignment">BottomCenter</Property>
							<Property name="Text" type="String" resourceID="RightPhotoPanelTable.EMAIL"/>
							<Property name="ShowBorder" type="ToolBarEffectState">Never</Property>
							<Property name="TextOffset" type="Int">0</Property>
							<Property name="Size" type="Size">60,58</Property>
                            <Property name="MultiLineText" type="Bool">True</Property>
							<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarStripButtonColorTable.BACKCOLOR"/>
							<ComplexProperty name="TextHoverColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTHOVERCOLOR"/>
							<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTDISABLEDCOLOR"/>
							<ComplexProperty name="Font" type="Font" resourceID="ToolBarStripButtonFontTable.NORMALFONT"/>																	
						</Properties>
					</Control>	
			
				<!--	Remove Fax for SFP per CCB 1087	
					
					<Control type="ToolBarStripButton" name="FaxBtn">
						<Properties>
							<Property type="Image" name="ImageUp">Action_Fax_reg.png</Property>
							<Property type="Image" name="ImageDown">Action_Fax_down.png</Property>
							<Property type="Image" name="ImageHover">Action_Fax_over.png</Property>
							<Property type="Image" name="ImageDisabled">Action_Fax_dis.png</Property>
							<Property name="TextAlign" type="ContentAlignment">BottomCenter</Property>
							<Property name="Text" type="String" resourceID="RightPhotoPanelTable.FAX"/>
							<Property name="ShowBorder" type="ToolBarEffectState">Never</Property>
							<Property name="TextOffset" type="Int">0</Property>
							<Property name="Size" type="Size">60,58</Property>
							<Property name="MultiLineText" type="Bool">True</Property>
							<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarStripButtonColorTable.BACKCOLOR"/>
							<ComplexProperty name="TextHoverColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTHOVERCOLOR"/>
							<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTDISABLEDCOLOR"/>
							<ComplexProperty name="Font" type="Font" resourceID="ToolBarStripButtonFontTable.NORMALFONT"/>																	
						</Properties>
					</Control>	
			-->
					<Control type="ToolBarStripButton" name="SlideShowBtn">
						<Properties>
							<Property type="Image" name="ImageUp">Action_Slideshow_reg.png</Property>
							<Property type="Image" name="ImageDown">Action_Slideshow_down.png</Property>
							<Property type="Image" name="ImageHover">Action_Slideshow_over.png</Property>
							<Property type="Image" name="ImageDisabled">Action_Slideshow_dis.png</Property>
							<Property name="TextAlign" type="ContentAlignment">BottomCenter</Property>
							<Property name="Text" type="String" resourceID="RightPhotoPanelTable.SLIDESHOW"/>
							<Property name="TextOffset" type="Int">0</Property>
							<Property name="Size" type="Size">60,58</Property>
							<Property name="MultiLineText" type="Bool">True</Property>
							<Property name="ShowBorder" type="ToolBarEffectState">Never</Property>
							<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarStripButtonColorTable.BACKCOLOR"/>
							<ComplexProperty name="TextHoverColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTHOVERCOLOR"/>
							<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTDISABLEDCOLOR"/>
							<ComplexProperty name="Font" type="Font" resourceID="ToolBarStripButtonFontTable.NORMALFONT"/>																		
						</Properties>
					</Control>
					<Control type="ToolBarStripButton" name="SoftwareBtn">
						<Properties>
							<Property type="Image" name="ImageUp">Action_Software_reg.png</Property>
							<Property type="Image" name="ImageDown">Action_Software_down.png</Property>
							<Property type="Image" name="ImageHover">Action_Software_over.png</Property>
							<Property type="Image" name="ImageDisabled">Action_Software_dis.png</Property>
							<Property name="TextAlign" type="ContentAlignment">BottomCenter</Property>
							<Property name="Text" type="String" resourceID="RightPhotoPanelTable.SOFTWARE"/>
							<Property name="TextOffset" type="Int">0</Property>
							<Property name="Size" type="Size">60,58</Property>
							<Property name="MultiLineText" type="Bool">True</Property>
							<Property name="ShowBorder" type="ToolBarEffectState">Never</Property>
							<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarStripButtonColorTable.BACKCOLOR"/>
							<ComplexProperty name="TextHoverColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTHOVERCOLOR"/>
							<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTDISABLEDCOLOR"/>
							<ComplexProperty name="Font" type="Font" resourceID="ToolBarStripButtonFontTable.NORMALFONT"/>																
							<Property name="ShowMenuAbove" type="Bool">True</Property>
							<Property name="HasMenu" type="Bool">True</Property>
							<ComplexProperty name="Menu" type="MenuForm" externalName="OtherSoftwareMenus.PL_SoftwareMenuForm" scriptName="OtherSoftwareMenu.xml"/>	
						</Properties>
					</Control>																																	
				</Controls>
			</Container>
		
        <!-- Menu ToolBarStrip-->
        <Container type="ToolBarStrip" name="RightMenuStrip">
			<Properties>
				<Property name="ZOrder" type="Int">1</Property>
				<Property name="HorizontalOffset" type="Int">4</Property>
                <Property name="Location" type="Point">277,0</Property>
				<Property name="Size" type="Size">510,40</Property>
				<Property name="Dock" type="DockStyle">Top</Property>
                <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.MAINPANELBACKCOLOR"/>
				<Property name="ImageLeft" type="Image">topnavbar_left.png</Property>
                <Property name="ImageRight" type="Image">topnavbar_right.png</Property>
                <Property name="ImageMid" type="Image">topnavbar_sliver.png</Property> 
				<Property name="LeftScrollImageUp" type="Image">Leftarrow_reg.png</Property>
				<Property name="LeftScrollImageDown" type="Image">Leftarrow_down.png</Property>
				<Property name="LeftScrollImageHover" type="Image">Leftarrow_over.png</Property>
				<Property name="RightScrollImageUp" type="Image">Rightarrow_reg.png</Property>
				<Property name="RightScrollImageDown" type="Image">Rightarrow_down.png</Property>
				<Property name="RightScrollImageHover" type="Image">Rightarrow_over.png</Property>
           	</Properties>
            <Controls>
                <Control type="ToolBarStripButton" name="AddBtn">
                    <Properties>
						<Property type="Image" name="ImageUp">Toolbar_Add_reg.png</Property>
						<Property type="Image" name="ImageDown">Toolbar_Add_down.png</Property>
						<Property type="Image" name="ImageHover">Toolbar_Add_over.png</Property>
						<Property type="Image" name="ImageDisabled">Toolbar_Add_dis.png</Property>
                        <Property name="Size" type="Size">90,30</Property>
                        <Property name="Location" type="Point">10,3</Property>
                        <Property name="Text" type="String" resourceID="RightPhotoPanelTable.ADD"/>
                        <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="ShowBorder" type="ToolBarEffectState">Never</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarStripButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextHoverColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTHOVERCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ToolBarStripButtonFontTable.NORMALFONT"/>			
                        <Property name="TextOffset" type="Int">0</Property>
						<Property name="HasMenu" type="Bool">True</Property>
						<ComplexProperty name="Menu" type="MenuForm" externalName="ToolBarMenus.PLAddMenuForm" scriptName="PhotoPanelToolBarMenus.xml"/>	
                    </Properties>
                </Control>
                <Control type="ToolBarStripButton" name="PL_UndoBtn">
                    <Properties>
				<Property type="Image" name="ImageUp">Undo_reg.png</Property>
				<Property type="Image" name="ImageDown">Undo_down.png</Property>
				<Property type="Image" name="ImageHover">Undo_over.png</Property>
				<Property type="Image" name="ImageDisabled">Undo_dis.png</Property>
                        <Property name="Size" type="Size">90,30</Property>
                        <Property name="Location" type="Point">10,3</Property>
                        <Property name="Text" type="String" resourceID="RightPhotoPanelTable.UNDO"/>
                        <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
				<Property name="ShowBorder" type="ToolBarEffectState">Never</Property>
				<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarStripButtonColorTable.BACKCOLOR"/>
				<ComplexProperty name="TextHoverColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTHOVERCOLOR"/>
				<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTDISABLEDCOLOR"/>
				<ComplexProperty name="Font" type="Font" resourceID="ToolBarStripButtonFontTable.NORMALFONT"/>			
                       	<Property name="TextOffset" type="Int">0</Property>
				<Property name="HasMenu" type="Bool">False</Property>
                    </Properties>
                </Control>
                <Control type="ToolBarStripButton" name="RotateBtn">
                    <Properties>
						<Property type="Image" name="ImageUp">Toolbar_Rotate_reg.png</Property>
						<Property type="Image" name="ImageDown">Toolbar_Rotate_down.png</Property>
						<Property type="Image" name="ImageHover">Toolbar_Rotate_over.png</Property>
						<Property type="Image" name="ImageDisabled">Toolbar_Rotate_dis.png</Property>
                        <Property name="Size" type="Size">90,30</Property>
                        <Property name="Location" type="Point">630,3</Property>
                        <Property name="Text" type="String" resourceID="RightPhotoPanelTable.ROTATE"/>
                        <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="ShowBorder" type="ToolBarEffectState">Never</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarStripButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextHoverColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTHOVERCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ToolBarStripButtonFontTable.NORMALFONT"/>		
                        <Property name="TextOffset" type="Int">0</Property>
						<Property name="HasMenu" type="Bool">True</Property>
						<ComplexProperty name="Menu" type="MenuForm" externalName="ToolBarMenus.PLRotateMenuForm" scriptName="PhotoPanelToolBarMenus.xml"/>	
                    </Properties>
                </Control>
                <Control type="ToolBarStripButton" name="EditPhotoBtn">
                    <Properties>
						<Property type="Image" name="ImageUp">Tools_reg.png</Property>
						<Property type="Image" name="ImageDown">Tools_down.png</Property>
						<Property type="Image" name="ImageHover">Tools_over.png</Property>
						<Property type="Image" name="ImageDisabled">Tools_dis.png</Property>
                        <Property name="Size" type="Size">90,30</Property>
                        <Property name="Location" type="Point">630,3</Property>
                        <Property name="Text" type="String" resourceID="RightPhotoPanelTable.EDIT"/>
                        <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="ShowBorder" type="ToolBarEffectState">Never</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarStripButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextHoverColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTHOVERCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ToolBarStripButtonFontTable.NORMALFONT"/>			
                        <Property name="TextOffset" type="Int">0</Property>
						<Property name="HasMenu" type="Bool">True</Property>
						<ComplexProperty name="Menu" type="MenuForm" externalName="ToolBarMenus.PLEditMenuForm" scriptName="PhotoPanelToolBarMenus.xml"/>	
                    </Properties>
                </Control>
                <Control type="ToolBarStripButton" name="SelectBtn">
                    <Properties>
						<Property type="Image" name="ImageUp">Toolbar_Select_reg.png</Property>
						<Property type="Image" name="ImageDown">Toolbar_Select_down.png</Property>
						<Property type="Image" name="ImageHover">Toolbar_Select_over.png</Property>
						<Property type="Image" name="ImageDisabled">Toolbar_Select_dis.png</Property>
                        <Property name="Size" type="Size">90,30</Property>
                        <Property name="Location" type="Point">630,3</Property>
                        <Property name="Text" type="String" resourceID="RightPhotoPanelTable.SELECT"/>
                        <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="ShowBorder" type="ToolBarEffectState">Never</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarStripButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextHoverColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTHOVERCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ToolBarStripButtonFontTable.NORMALFONT"/>												
                        <Property name="TextOffset" type="Int">0</Property>
						<Property name="HasMenu" type="Bool">True</Property>
						<ComplexProperty name="Menu" type="MenuForm" externalName="ToolBarMenus.PLSelectMenuForm" scriptName="PhotoPanelToolBarMenus.xml"/>	
                    </Properties>
                </Control>
                <Control type="ToolBarStripButton" name="ZoomBtn">
                    <Properties>
						<Property type="Image" name="ImageUp">Toolbar_Zoom_reg.png</Property>
						<Property type="Image" name="ImageDown">Toolbar_Zoom_down.png</Property>
						<Property type="Image" name="ImageHover">Toolbar_Zoom_over.png</Property>
						<Property type="Image" name="ImageDisabled">Toolbar_Zoom_dis.png</Property>
                        <Property name="Size" type="Size">90,30</Property>
                        <Property name="Location" type="Point">630,3</Property>
                        <Property name="Text" type="String" resourceID="RightPhotoPanelTable.ZOOM"/>
                        <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="ShowBorder" type="ToolBarEffectState">Never</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarStripButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextHoverColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTHOVERCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ToolBarStripButtonFontTable.NORMALFONT"/>			
                        <Property name="TextOffset" type="Int">0</Property>
						<Property name="HasMenu" type="Bool">True</Property>
						<ComplexProperty name="Menu" type="MenuForm" externalName="ToolBarMenus.PLZoomMenuForm" scriptName="PhotoPanelToolBarMenus.xml"/>	
                    </Properties>
                </Control>
                <Control type="ToolBarStripButton" name="SortBtn">
                    <Properties>
						<Property type="Image" name="ImageUp">Toolbar_Sort_reg.png</Property>
						<Property type="Image" name="ImageDown">Toolbar_Sort_down.png</Property>
						<Property type="Image" name="ImageHover">Toolbar_Sort_over.png</Property>
						<Property type="Image" name="ImageDisabled">Toolbar_Sort_dis.png</Property>
                        <Property name="Size" type="Size">90,30</Property>
                        <Property name="Location" type="Point">630,3</Property>
                        <Property name="Text" type="String" resourceID="RightPhotoPanelTable.SORT"/>
                        <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="ShowBorder" type="ToolBarEffectState">Never</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarStripButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextHoverColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTHOVERCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ToolBarStripButtonFontTable.NORMALFONT"/>												
                        <Property name="TextOffset" type="Int">0</Property>
						<Property name="HasMenu" type="Bool">True</Property>
						<ComplexProperty name="Menu" type="MenuForm" externalName="ToolBarMenus.PLSortMenuForm" scriptName="PhotoPanelToolBarMenus.xml"/>	
                    </Properties>
                </Control>
            </Controls>
	</Container>
                
	</Layout>
</AppGui>	
